{
    "10.ogg": "deu",
    "11.ogg": "onze",
    "12.ogg": "dotze",
    "16.ogg": "setze",
    "U0030.ogg": "zero",
    "U0031.ogg": "un",
    "U0032.ogg": "dos",
    "U0033.ogg": "tres",
    "U0034.ogg": "quatre",
    "U0035.ogg": "cinc",
    "U0036.ogg": "sis",
    "U0037.ogg": "set",
    "U0038.ogg": "vuit",
    "U0039.ogg": "nou",
    "accountant.ogg": "comptable",
    "ache.ogg": "dolor",
    "acorn.ogg": "gla",
    "actor.ogg": "actor",
    "air_horn.ogg": "botzina",
    "alarmclock.ogg": "despertador",
    "alligator.ogg": "caiman",
    "alphabet.ogg": "alfabet",
    "anchor.ogg": "àncora",
    "angel.ogg": "àngel",
    "angry.ogg": "enfadat",
    "animal.ogg": "animal",
    "ankle.ogg": "turmell",
    "ant.ogg": "formiga",
    "anteater.ogg": "ós formiguer",
    "antelope.ogg": "antílop",
    "apple.ogg": "poma",
    "apple_tree.ogg": "pomera",
    "appliance.ogg": "aparell",
    "apricot.ogg": "albercoc",
    "arm.ogg": "braç",
    "armchair.ogg": "butaca",
    "artichoke.ogg": "carxofa",
    "artist.ogg": "artista",
    "asparagus.ogg": "espàrrec",
    "astronaut.ogg": "astronauta",
    "athlete.ogg": "atleta",
    "avocado.ogg": "alvocat",
    "ax.ogg": "destral",
    "baby_bottle.ogg": "biberó",
    "back.ogg": "esquena",
    "badge.ogg": "insígnia",
    "bag.ogg": "bossa",
    "bait.ogg": "esquer",
    "balance.ogg": "balança",
    "bald.ogg": "calba",
    "ball.ogg": "bola",
    "ball_of_yarn.ogg": "cabdell de llana",
    "ball_soccer.ogg": "pilota de futbol",
    "ballet.ogg": "ballet",
    "bank.ogg": "banc",
    "banker_female.ogg": "banquera",
    "bark.ogg": "bordar",
    "barn.ogg": "graner",
    "bat.ogg": "ratpenat",
    "bath.ogg": "banyera",
    "bathing_suit.ogg": "banyador",
    "bay.ogg": "badia",
    "beach.ogg": "platja",
    "bean.ogg": "fesol",
    "bear.ogg": "ós",
    "beard.ogg": "barba",
    "beat.ogg": "batre",
    "beaver.ogg": "castor",
    "bed.ogg": "llit",
    "bedroom.ogg": "dormitori",
    "bee.ogg": "abella",
    "beetle.ogg": "escarabat",
    "beg.ogg": "demanar",
    "behind.ogg": "darrere",
    "bell.ogg": "campana",
    "belly.ogg": "panxa",
    "bench.ogg": "banc",
    "bib.ogg": "pitet",
    "big.ogg": "gran",
    "big_top.ogg": "carpa de circ",
    "bike.ogg": "bicicleta",
    "bird.ogg": "ocell",
    "bit.ogg": "mica",
    "bite.ogg": "mossegar",
    "black.ogg": "negre",
    "blackberry.ogg": "móra",
    "blackbird.ogg": "merla",
    "blade.ogg": "tall",
    "blind.ogg": "cec",
    "blink.ogg": "picada d'ullet",
    "block.ogg": "bloc",
    "blond.ogg": "rossa",
    "blue.ogg": "blau",
    "blueberry.ogg": "nabiu",
    "blush.ogg": "rubor",
    "board.ogg": "tauló",
    "boat.ogg": "barca",
    "boil.ogg": "bullir",
    "bolt.ogg": "femella",
    "bomb.ogg": "bomba",
    "bone.ogg": "os",
    "book.ogg": "llibre",
    "bookcase.ogg": "llibreria",
    "bottom.ogg": "natges",
    "box.ogg": "caixa",
    "boxer.ogg": "boxejador",
    "boy.ogg": "noi",
    "braid.ogg": "trena",
    "brain.ogg": "cervell",
    "branch.ogg": "branca",
    "bread.ogg": "pa",
    "break.ogg": "trencar",
    "breast.ogg": "pit",
    "brick.ogg": "maó",
    "bricklayer.ogg": "paleta",
    "bride.ogg": "núvia",
    "bridge.ogg": "pont",
    "bright.ogg": "brillant",
    "broccoli.ogg": "bròquil",
    "brother.ogg": "germà",
    "brown.ogg": "marró",
    "brush.ogg": "brotxa",
    "bubble.ogg": "bombolla",
    "bucket.ogg": "galleda",
    "bud.ogg": "brot",
    "buffalo.ogg": "búfal",
    "bug.ogg": "insecte",
    "bulb.ogg": "bombeta",
    "bull.ogg": "toro",
    "bump.ogg": "bony",
    "bun.ogg": "brioix",
    "bus.ogg": "autobús",
    "bush.ogg": "arbust",
    "butcher.ogg": "carnisser",
    "butter.ogg": "mantega",
    "butterfly.ogg": "papallona",
    "button.ogg": "botó",
    "cabbage.ogg": "col",
    "cabin.ogg": "cabana",
    "cacao.ogg": "cacau",
    "cactus.ogg": "cactus",
    "cage.ogg": "gàbia",
    "cake.ogg": "pastís",
    "call.ogg": "trucada",
    "camel.ogg": "camell",
    "camera.ogg": "càmera",
    "camp.ogg": "acampar",
    "can.ogg": "llauna",
    "canary.ogg": "canari",
    "candle.ogg": "espelma",
    "candy.ogg": "caramel",
    "cane.ogg": "bastó",
    "canoe.ogg": "canoa",
    "canon.ogg": "canó",
    "canyon.ogg": "canó",
    "cap.ogg": "gorra",
    "cape.ogg": "capa",
    "car.ogg": "cotxe",
    "carafe.ogg": "gerra",
    "card.ogg": "tarjeta",
    "carnival.ogg": "carnaval",
    "carpenter.ogg": "fuster",
    "carpet.ogg": "catifa",
    "carrot.ogg": "pastanaga",
    "cart.ogg": "carro",
    "cash.ogg": "diner",
    "castle.ogg": "castell",
    "cat.ogg": "gat",
    "cat_female.ogg": "gata",
    "catch.ogg": "pescar",
    "caterpillar.ogg": "eruga",
    "cauldron.ogg": "caldera",
    "cauliflower.ogg": "coliflor",
    "cave.ogg": "cova",
    "cavern.ogg": "caverna",
    "celery.ogg": "api",
    "centipede.ogg": "centpeus",
    "cereal.ogg": "cereal",
    "chain.ogg": "cadena",
    "chair.ogg": "cadira",
    "chalk.ogg": "guix",
    "chameleon.ogg": "camaleó",
    "chandelier.ogg": "aranya",
    "chat.ogg": "parlar",
    "cheek.ogg": "galta",
    "cheer.ogg": "animar",
    "cheese.ogg": "formatge",
    "chef.ogg": "cuiner",
    "cherry.ogg": "cirera",
    "chest.ogg": "bagul",
    "chick.ogg": "pollet",
    "chicken.ogg": "pollastre",
    "child.ogg": "infant",
    "chimney.ogg": "xemeneia",
    "chimp.ogg": "ximpanzé",
    "chin.ogg": "barbeta",
    "chocolate.ogg": "xocolata",
    "chop.ogg": "tallar",
    "chores.ogg": "tasques",
    "christmas.ogg": "nadal",
    "cigar.ogg": "puro",
    "circus.ogg": "circ",
    "city.ogg": "ciutat",
    "clam.ogg": "cloïssa",
    "clap.ogg": "picar de mans",
    "class.ogg": "classe",
    "claw.ogg": "urpa",
    "clay.ogg": "argila",
    "clean.ogg": "rentar",
    "cleaning_lady.ogg": "senyora de la neteja",
    "cliff.ogg": "penya-segat",
    "climb.ogg": "escalada",
    "clock.ogg": "rellotge",
    "cloth.ogg": "drap",
    "clothes_hanger.ogg": "penjador",
    "cloud.ogg": "núvol",
    "cloudy.ogg": "ennuvolat",
    "clover.ogg": "trèvol",
    "clown.ogg": "pallasso",
    "coach.ogg": "entrenador",
    "coast.ogg": "costa",
    "coat.ogg": "abric",
    "cobra.ogg": "cobra",
    "coconut.ogg": "coco",
    "cod.ogg": "bacallà",
    "coffee.ogg": "cafè",
    "coin.ogg": "moneda",
    "cold.ogg": "fred",
    "color.ogg": "color",
    "colt.ogg": "poltre",
    "comb.ogg": "pinta",
    "cone.ogg": "con",
    "cook.ogg": "cuinar",
    "cookie.ogg": "galeta",
    "cork.ogg": "suro",
    "corn.ogg": "blat de moro",
    "couch.ogg": "sofà",
    "cough.ogg": "tossir",
    "couple.ogg": "parella",
    "cow.ogg": "vaca",
    "cowboy.ogg": "vaquer",
    "crab.ogg": "cranc",
    "cradle.ogg": "bressol",
    "craft.ogg": "manualitat",
    "crawl.ogg": "gatejar",
    "crazy.ogg": "ximple",
    "creek.ogg": "rierol",
    "crepe.ogg": "crep",
    "crib.ogg": "bressol",
    "croak.ogg": "raucar",
    "crocodile.ogg": "cocodril",
    "cross.ogg": "creu",
    "crow.ogg": "corb",
    "crown.ogg": "corona",
    "crumb.ogg": "engrunes",
    "crust.ogg": "crosta",
    "cry.ogg": "plorar",
    "crystal.ogg": "vidre",
    "cube.ogg": "cub",
    "cucumber.ogg": "cogombre",
    "curtain.ogg": "cortina",
    "cut.ogg": "tallar",
    "cute.ogg": "bufona",
    "dad.ogg": "pare",
    "daffodil.ogg": "narcís",
    "daisy.ogg": "margarida",
    "dam.ogg": "presa",
    "dance.ogg": "ballar",
    "dandelion.ogg": "dent de lleó",
    "dart_board.ogg": "tauler de dards",
    "date_fruit.ogg": "dàtil",
    "deer.ogg": "cérvol",
    "den.ogg": "cau",
    "desert.ogg": "desert",
    "desk.ogg": "escriptori",
    "dessert.ogg": "postre",
    "diamond.ogg": "diamant",
    "dig.ogg": "cavar",
    "dirt.ogg": "sòl",
    "dirty.ogg": "brut",
    "dish.ogg": "font",
    "dishcloth.ogg": "drap de cuina",
    "dive.ogg": "immersió",
    "doctor.ogg": "metge",
    "doe.ogg": "cérvola",
    "dog.ogg": "gos",
    "doll.ogg": "nina",
    "dolphin.ogg": "dofí",
    "domino.ogg": "dominó",
    "door.ogg": "porta",
    "doormat.ogg": "estora",
    "dot.ogg": "punt",
    "doughnut.ogg": "bunyol",
    "dove.ogg": "colom",
    "dragon.ogg": "drac",
    "dragonfly.ogg": "libèl·lula",
    "draw.ogg": "dibuixar",
    "drawer.ogg": "calaix",
    "dream.ogg": "somiar",
    "dress.ogg": "vestit",
    "drink.ogg": "beguda",
    "drip.ogg": "gota",
    "drive.ogg": "conduir",
    "drool.ogg": "bavejar",
    "drum.ogg": "tambor",
    "dry.ogg": "assecar",
    "duck.ogg": "ànec",
    "duck_mother.ogg": "ànega",
    "dune.ogg": "duna",
    "dwarf.ogg": "nan",
    "eagle.ogg": "àguila",
    "ear.ogg": "orella",
    "earth.ogg": "la Terra",
    "eat.ogg": "menjar",
    "egg.ogg": "ou",
    "eggplant.ogg": "albergínia",
    "elbow.ogg": "colze",
    "electrician.ogg": "electricista",
    "elk.ogg": "uapití",
    "empty.ogg": "buida",
    "engine.ogg": "motor",
    "engineer.ogg": "enginyer",
    "eraser.ogg": "goma d'esborrar",
    "explore.ogg": "explorar",
    "eyelash.ogg": "pestanya",
    "eyes.ogg": "ull",
    "face.ogg": "cara",
    "fair.ogg": "atracció",
    "fairy.ogg": "fada",
    "fall.ogg": "caure",
    "fall_season.ogg": "tardor",
    "family.ogg": "família",
    "fan.ogg": "ventilador",
    "farm.ogg": "granja",
    "farmer.ogg": "granger",
    "fat.ogg": "gras",
    "faucet.ogg": "aixeta",
    "fawn.ogg": "cervatell",
    "fear.ogg": "por",
    "feast.ogg": "banquet",
    "feather.ogg": "ploma",
    "feed.ogg": "donar de menjar",
    "femur.ogg": "fèmur",
    "fetch.ogg": "informar",
    "fig.ogg": "figa",
    "fin.ogg": "aleta",
    "find.ogg": "trobar",
    "finger.ogg": "dit",
    "fire.ogg": "foc",
    "fire_extinguisher.ogg": "extintor",
    "fireman.ogg": "bomber",
    "fish.ogg": "peix",
    "fisherman.ogg": "pescador",
    "fist.ogg": "puny",
    "flacon.ogg": "dosificador",
    "flag.ogg": "bandera",
    "flame.ogg": "flama",
    "flamingo.ogg": "flamenc",
    "flash.ogg": "llanterna",
    "flat.ogg": "pis",
    "flies.ogg": "mosca",
    "float.ogg": "flotar",
    "flour.ogg": "farina",
    "flower.ogg": "flor",
    "fluff.ogg": "borrissol",
    "flute.ogg": "flauta",
    "fly.ogg": "volar",
    "foam.ogg": "escuma",
    "foot.ogg": "peu",
    "forest.ogg": "bosc",
    "fork.ogg": "forquilla",
    "fountain.ogg": "font",
    "fox.ogg": "guineu",
    "freeze.ogg": "congelar",
    "friend.ogg": "amic",
    "fries.ogg": "patata fregida",
    "frog.ogg": "granota",
    "front.ogg": "davant",
    "fruit.ogg": "fruita",
    "fudge.ogg": "dolç de xocolata",
    "full.ogg": "ple",
    "fur.ogg": "pell",
    "game.ogg": "joc",
    "garage.ogg": "garatge",
    "garden.ogg": "jardi",
    "garlic.ogg": "all",
    "gem.ogg": "gemma",
    "giant.ogg": "gegant",
    "gift.ogg": "regal",
    "giraffe.ogg": "girafa",
    "girl.ogg": "noia",
    "glass.ogg": "got",
    "glasses.ogg": "ulleres",
    "glove.ogg": "guant",
    "glue.ogg": "cola",
    "gnome.ogg": "gnom",
    "goat.ogg": "cabra",
    "golden.ogg": "daurada",
    "golf.ogg": "golf",
    "goose.ogg": "oca",
    "gorilla.ogg": "goril·la",
    "grain.ogg": "gra",
    "grandmother.ogg": "àvia",
    "grape.ogg": "raïm",
    "grapefruit.ogg": "pomelo",
    "grass.ogg": "herba",
    "grave.ogg": "tomba",
    "gray.ogg": "gris",
    "green.ogg": "verd",
    "grill.ogg": "graella",
    "grin.ogg": "somriure",
    "ground.ogg": "el terra",
    "growl.ogg": "grunyir",
    "guignol.ogg": "putxinel·li",
    "guinea_pig.ogg": "conillet d'Índies",
    "gum.ogg": "xiclet",
    "hair.ogg": "cabell",
    "hair_dryer.ogg": "assecador de cabell",
    "half.ogg": "meitat",
    "ham.ogg": "pernil",
    "hamburger.ogg": "hamburguesa",
    "hammer.ogg": "martell",
    "hand.ogg": "mà",
    "handlebar.ogg": "manillar",
    "happy.ogg": "feliç",
    "harp.ogg": "arpa",
    "hat.ogg": "barret",
    "hatch.ogg": "eixir de l'ou",
    "hay.ogg": "farratge",
    "head.ogg": "cap",
    "hear.ogg": "sentir",
    "heat.ogg": "calor",
    "hedge.ogg": "tanca",
    "hedgehog.ogg": "eriçó",
    "heel.ogg": "taló",
    "helmet.ogg": "casc",
    "hen.ogg": "gallina",
    "herd.ogg": "ramat",
    "high.ogg": "a gran alçària",
    "hike.ogg": "caminar",
    "hill.ogg": "turó",
    "hip.ogg": "maluc",
    "hippopotamus.ogg": "hipopòtam",
    "hit.ogg": "colpejar",
    "hive.ogg": "rusc",
    "hockey.ogg": "hoquei",
    "hole.ogg": "forat",
    "home.ogg": "casa",
    "hook.ogg": "ham",
    "hop.ogg": "saltar",
    "horse.ogg": "cavall",
    "hose.ogg": "mànega",
    "hospital.ogg": "hospital",
    "hot.ogg": "calent",
    "hot_dog.ogg": "frankfurt",
    "hound.ogg": "gos de caça",
    "house.ogg": "casa",
    "howl.ogg": "udolar",
    "hug.ogg": "abraçar",
    "huge.ogg": "enorme",
    "hummingbird.ogg": "colibrí",
    "hunchbacked.ogg": "geperut",
    "hunter.ogg": "caçador",
    "husband.ogg": "marit",
    "hut.ogg": "cabana",
    "hyena.ogg": "hiena",
    "ice.ogg": "glaçó",
    "iceberg.ogg": "iceberg",
    "iguana.ogg": "iguana",
    "ill.ogg": "malalt",
    "ink.ogg": "tinta",
    "island.ogg": "illa",
    "jacket.ogg": "jaqueta",
    "jaguar.ogg": "jaguar",
    "jam.ogg": "melmelada",
    "jay.ogg": "gaig",
    "jelly.ogg": "gelatina",
    "jellyfish.ogg": "medusa",
    "jewel.ogg": "joia",
    "job.ogg": "treball",
    "jockey.ogg": "joquei",
    "jog.ogg": "fúting",
    "joy.ogg": "goig",
    "judge.ogg": "jutge",
    "judo.ogg": "judo",
    "juggler.ogg": "malabarista",
    "juice.ogg": "suc",
    "jump.ogg": "saltar",
    "kangaroo.ogg": "cangur",
    "kernel.ogg": "nucli",
    "keyboard.ogg": "teclat",
    "kimono.ogg": "quimono",
    "king.ogg": "rei",
    "kiss.ogg": "petó",
    "kitchen.ogg": "cuina",
    "kite.ogg": "estel",
    "kitten.ogg": "gatet",
    "kiwi.ogg": "kiwi",
    "knee.ogg": "genoll",
    "kneel.ogg": "agenollar",
    "knife.ogg": "ganivet",
    "knight.ogg": "cavaller",
    "knit.ogg": "teixir",
    "knot.ogg": "nus",
    "koala.ogg": "coala",
    "lad.ogg": "mosso",
    "lady.ogg": "dama",
    "ladybug.ogg": "marieta",
    "lake.ogg": "llac",
    "lama.ogg": "llama",
    "lamb.ogg": "xai",
    "lamp.ogg": "el llum",
    "land.ogg": "terreny",
    "lane.ogg": "carril",
    "lap.ogg": "a la falda",
    "lasso.ogg": "llaç",
    "laugh.ogg": "riure",
    "lava.ogg": "lava",
    "lawn.ogg": "gespa",
    "lawyer.ogg": "advocat",
    "leaf.ogg": "fulla",
    "ledge.ogg": "eixint",
    "leek.ogg": "porro",
    "left.ogg": "esquerra",
    "leg.ogg": "cama",
    "lemon.ogg": "llimona",
    "lemonade.ogg": "llimonada",
    "lemur.ogg": "lèmur",
    "leopard.ogg": "lleopard",
    "lettuce.ogg": "enciam",
    "librarian.ogg": "bibliotecària",
    "lick.ogg": "llepar",
    "lid.ogg": "tapa",
    "lift.ogg": "aixecar",
    "light.ogg": "el llum",
    "lighthouse.ogg": "far",
    "lightning.ogg": "llamp",
    "lilac.ogg": "lilà",
    "lime.ogg": "llima",
    "line.ogg": "codi de barres",
    "link.ogg": "enllaç",
    "lion.ogg": "lleó",
    "lion_cub.ogg": "cadell de lleó",
    "lip.ogg": "llavi",
    "liquid.ogg": "líquid",
    "lizard.ogg": "llangardaix",
    "lobster.ogg": "llagosta",
    "log.ogg": "tronc",
    "look.ogg": "mirar-se",
    "lunch.ogg": "dinar",
    "mad.ogg": "ira",
    "magic.ogg": "màgic",
    "magnet.ogg": "imant",
    "magnifying_glass.ogg": "lupa",
    "magpie.ogg": "garsa",
    "mail.ogg": "correu",
    "man.ogg": "home",
    "mane.ogg": "cabellera",
    "mango.ogg": "mango",
    "map.ogg": "mapa",
    "maple.ogg": "auró",
    "marble.ogg": "bala",
    "mashed_potatoes.ogg": "puré de patates",
    "mask.ogg": "màscara",
    "mast.ogg": "màstil",
    "mat.ogg": "estora",
    "match.ogg": "llumí",
    "mate.ogg": "company",
    "mattress.ogg": "matalàs",
    "mauve.ogg": "malva",
    "meal.ogg": "àpat",
    "meat.ogg": "carn",
    "mechanic.ogg": "mecànic",
    "medal.ogg": "medalla",
    "meet.ogg": "trobar-se",
    "melon.ogg": "meló",
    "merry-go-round.ogg": "cavallet",
    "mice.ogg": "ratolins",
    "microphone.ogg": "micròfon",
    "milk.ogg": "llet",
    "mill.ogg": "molí",
    "mimosa.ogg": "mimosa",
    "mirror.ogg": "mirall",
    "mixer.ogg": "mesclador",
    "mole.ogg": "talp",
    "mom.ogg": "mama",
    "moon.ogg": "Lluna",
    "moose.ogg": "ant",
    "mop.ogg": "fregona",
    "mosque.ogg": "mesquita",
    "mosquito.ogg": "mosquit",
    "mother.ogg": "mare",
    "motorcycle.ogg": "moto",
    "mountain.ogg": "muntanya",
    "mouse.ogg": "ratolí",
    "mouth.ogg": "boca",
    "movie.ogg": "pel·lícula",
    "mower.ogg": "tallagespa",
    "mud.ogg": "fang",
    "mug.ogg": "tassa",
    "mule.ogg": "mula",
    "muscle.ogg": "múscul",
    "mushroom.ogg": "bolet",
    "music.ogg": "música",
    "musician.ogg": "músic",
    "naked.ogg": "nu",
    "nap.ogg": "migdiada",
    "navel.ogg": "melic",
    "neck.ogg": "coll",
    "necklace.ogg": "collaret",
    "needle.ogg": "agulla",
    "nest.ogg": "niu",
    "net.ogg": "xarxa",
    "newspaper.ogg": "diari",
    "night.ogg": "nit",
    "nightgown.ogg": "camisa de dormir",
    "nose.ogg": "nas",
    "nostril.ogg": "nariu",
    "notebook.ogg": "quadern",
    "number.ogg": "número",
    "nun.ogg": "monja",
    "nurse.ogg": "infermera",
    "nurse_male.ogg": "infermer",
    "nut.ogg": "cacauet",
    "oar.ogg": "rem",
    "ocean.ogg": "oceà",
    "office.ogg": "oficina",
    "olive.ogg": "oliva",
    "on.ogg": "sobre",
    "onion.ogg": "ceba",
    "open.ogg": "oberta",
    "opossum.ogg": "opòssum",
    "orange-color.ogg": "taronja",
    "orange.ogg": "taronja",
    "orchid.ogg": "orquídia",
    "ostrich.ogg": "estruç",
    "otter.ogg": "llúdriga",
    "owl.ogg": "òliba",
    "ox.ogg": "bou",
    "oyster.ogg": "ostra",
    "pacifier.ogg": "xumet",
    "page.ogg": "pàgina",
    "pair.ogg": "parell",
    "pajamas.ogg": "pijama",
    "pal.ogg": "col·legues",
    "palm_tree.ogg": "palmera",
    "pan.ogg": "paella",
    "panda.ogg": "ós panda",
    "panther.ogg": "pantera",
    "panties.ogg": "calces",
    "pants.ogg": "pantalons",
    "papaya.ogg": "papaia",
    "paper.ogg": "paper",
    "parachute.ogg": "paracaigudes",
    "parakeet.ogg": "periquito",
    "parrot.ogg": "lloro",
    "patch.ogg": "pedaç",
    "path.ogg": "camí",
    "paw.ogg": "pota",
    "pea.ogg": "pèsol",
    "peach.ogg": "bresquilla",
    "peacock.ogg": "paó",
    "peak.ogg": "pic",
    "pear.ogg": "pera",
    "pearl.ogg": "perla",
    "peck.ogg": "picotejar",
    "pedal.ogg": "pedal",
    "pelican.ogg": "pelicà",
    "pen.ogg": "bolígraf",
    "pencil.ogg": "llapis",
    "peony.ogg": "peònia",
    "people.ogg": "gent",
    "pepper.ogg": "pebre",
    "peppers.ogg": "pebrot",
    "pet.ogg": "mascota",
    "petal.ogg": "pètal",
    "phone.ogg": "telèfon",
    "piano.ogg": "piano",
    "picture.ogg": "pintura",
    "pie.ogg": "pastís",
    "pig.ogg": "porc",
    "pigeon.ogg": "tórtora",
    "pill.ogg": "píndola",
    "pillow.ogg": "coixí",
    "pilot.ogg": "pilot",
    "pine.ogg": "pi",
    "pine_cone.ogg": "pinya",
    "pink.ogg": "rosa",
    "pip.ogg": "pinyol",
    "pipe.ogg": "pipa",
    "piranha.ogg": "piranya",
    "pirate.ogg": "pirata",
    "pizza.ogg": "pizza",
    "plane.ogg": "avió",
    "planet.ogg": "planeta",
    "plant.ogg": "planta",
    "plate.ogg": "plat",
    "play.ogg": "jugar",
    "pliers.ogg": "alicates",
    "plow.ogg": "llaurar",
    "plum.ogg": "pruna",
    "plumber.ogg": "fontaner",
    "pocket.ogg": "butxaca",
    "pod.ogg": "beina",
    "pole.ogg": "pal",
    "police.ogg": "policia",
    "pompon.ogg": "pompó",
    "pond.ogg": "estany",
    "pony.ogg": "poni",
    "pool.ogg": "piscina",
    "popcorn.ogg": "crispetes",
    "pope.ogg": "papa",
    "porthole.ogg": "ull de bou",
    "post.ogg": "bústia",
    "pot.ogg": "olla",
    "potato.ogg": "patata",
    "pounce.ogg": "saltar",
    "president.ogg": "president",
    "pretty.ogg": "bella",
    "price.ogg": "preu",
    "priest.ogg": "sacerdot",
    "prince.ogg": "princep",
    "princess.ogg": "princesa",
    "prison.ogg": "presó",
    "prisoner.ogg": "pres",
    "prize.ogg": "trofeu",
    "pug.ogg": "carlí",
    "pull.ogg": "estirar",
    "pullover.ogg": "jersei",
    "pumpkin.ogg": "carbassa",
    "puppy.ogg": "cadell",
    "pyramid.ogg": "piràmide",
    "quarrel.ogg": "baralla",
    "queen.ogg": "reina",
    "question.ogg": "pregunta",
    "quilt.ogg": "edredó",
    "quiz.ogg": "examen",
    "rabbit.ogg": "conill",
    "rabbit_baby.ogg": "conill jove",
    "race.ogg": "cursa",
    "radio.ogg": "ràdio",
    "radish.ogg": "rave",
    "raft.ogg": "barca solera",
    "rag.ogg": "drap",
    "rage.ogg": "ràbia",
    "rain.ogg": "pluja",
    "raincoat.ogg": "impermeable",
    "rake.ogg": "rasclet",
    "ramp.ogg": "rampa",
    "ran.ogg": "córrer",
    "raspberry.ogg": "gerd",
    "rat.ogg": "rata",
    "razor.ogg": "maquineta d'afaitar",
    "read.ogg": "llegir",
    "red.ogg": "roig",
    "reptile.ogg": "rèptil",
    "rhinoceros.ogg": "rinoceront",
    "rice.ogg": "arròs",
    "ride.ogg": "ciclista",
    "rifle.ogg": "rifle",
    "right.ogg": "dreta",
    "rip.ogg": "estripar",
    "rise.ogg": "pujar",
    "river.ogg": "riu",
    "road.ogg": "carretera",
    "roast.ogg": "rostit",
    "robe.ogg": "mantell",
    "robot.ogg": "robot",
    "rock.ogg": "roca",
    "rocket.ogg": "coet",
    "rolling_pin.ogg": "corró",
    "roof.ogg": "teulada",
    "room.ogg": "habitació",
    "root.ogg": "arrel",
    "rope.ogg": "corda",
    "rose.ogg": "rosa",
    "round.ogg": "circular",
    "rowing.ogg": "rem",
    "royal.ogg": "reial",
    "rug.ogg": "catifa",
    "run.ogg": "córrer",
    "sad.ogg": "trist",
    "saddle.ogg": "cadira de muntar",
    "sail.ogg": "veler",
    "sailor.ogg": "mariner",
    "salamander.ogg": "salamandra",
    "salmon.ogg": "salmó",
    "sand.ogg": "sorra",
    "sandals.ogg": "sandàlia",
    "sandwich.ogg": "sandvitx",
    "sash.ogg": "faixa",
    "sauce.ogg": "salsa",
    "sausage.ogg": "salsitxa",
    "scale.ogg": "balança",
    "scar.ogg": "cicatriu",
    "scare.ogg": "espantar",
    "scarf.ogg": "bufanda",
    "school.ogg": "escola",
    "school_bag.ogg": "motxilla",
    "science.ogg": "ciència",
    "scissors.ogg": "tisores",
    "scorpion.ogg": "escorpí",
    "scratch.ogg": "esgarrapar",
    "scream.ogg": "cridar",
    "screw.ogg": "vis",
    "screwdriver.ogg": "tornavís",
    "scribble.ogg": "fer un gargot",
    "sea.ogg": "mar",
    "seat.ogg": "seient",
    "see.ogg": "mirar",
    "seed.ogg": "llavor",
    "shadow.ogg": "ombra",
    "shake.ogg": "sacsejar",
    "shark.ogg": "tauró",
    "shave.ogg": "esquilar",
    "shed.ogg": "cobert",
    "sheep.ogg": "ovella",
    "shelf.ogg": "prestatge",
    "shell.ogg": "closca",
    "ship.ogg": "vaixell",
    "shirt.ogg": "camisa",
    "shoe.ogg": "sabata",
    "shoelace.ogg": "cordó",
    "shop.ogg": "botiga",
    "shore.ogg": "riba",
    "short.ogg": "pantalons curts",
    "shovel.ogg": "recollidor",
    "shower.ogg": "dutxa",
    "shrimp.ogg": "gamba",
    "shrub.ogg": "arbust",
    "shut.ogg": "tancada",
    "shutter.ogg": "finestró",
    "sick.ogg": "malalt",
    "sidewalk.ogg": "vorera",
    "sign.ogg": "el senyal",
    "sing.ogg": "cantar",
    "sink.ogg": "pica",
    "sip.ogg": "xarrupar",
    "sister.ogg": "germana",
    "sit.ogg": "seure",
    "skate.ogg": "patinar",
    "skeleton.ogg": "esquelet",
    "ski.ogg": "esquiar",
    "skimmer.ogg": "escumadora",
    "skin.ogg": "pell",
    "skirt.ogg": "faldilla",
    "skunk.ogg": "mofeta",
    "sky.ogg": "cel",
    "slam.ogg": "esmaixada",
    "sled.ogg": "trineu",
    "sleep.ogg": "dormir",
    "sleeve.ogg": "màniga",
    "sleigh.ogg": "trineu",
    "slide.ogg": "tobogan",
    "slim.ogg": "prima",
    "slime.ogg": "bava",
    "slippers.ogg": "sabatilla",
    "slope.ogg": "pendent",
    "sloppy.ogg": "descuidat",
    "slot.ogg": "ranura",
    "sloth.ogg": "peresós",
    "slug.ogg": "llimac",
    "small.ogg": "petit",
    "smell.ogg": "olorar",
    "smile.ogg": "riure",
    "smock.ogg": "bata",
    "smoke.ogg": "fum",
    "smooch.ogg": "bessar",
    "snack.ogg": "mos",
    "snail.ogg": "cargol",
    "snake.ogg": "serp",
    "sneaker.ogg": "sabatilla deportiva",
    "sniff.ogg": "ensumar",
    "snow.ogg": "neu",
    "soap.ogg": "sabó",
    "sob.ogg": "sanglotar",
    "sock.ogg": "mitjó",
    "soldier.ogg": "soldat",
    "sole.ogg": "llenguado",
    "sole_shoe.ogg": "sola de la sabata",
    "son.ogg": "fill",
    "soup.ogg": "sopa",
    "spade.ogg": "pala",
    "spaghetti.ogg": "espagueti",
    "spark.ogg": "guspira",
    "sparrow.ogg": "pardal",
    "spatula.ogg": "espàtula",
    "speak.ogg": "parlar",
    "spear.ogg": "llança",
    "spice.ogg": "espècia",
    "spider.ogg": "aranya",
    "spider_web.ogg": "teranyina",
    "spike.ogg": "eriçó",
    "spill.ogg": "vessar",
    "spinach.ogg": "espinac",
    "spine.ogg": "espina",
    "spinning_top.ogg": "baldufa",
    "splash.ogg": "esquitxar",
    "splatter.ogg": "esquitxada",
    "sponge.ogg": "esponja",
    "spool.ogg": "rodet",
    "spoon.ogg": "cullera",
    "sport.ogg": "esport",
    "spot.ogg": "taca",
    "spray.ogg": "ruixar",
    "spread.ogg": "untar",
    "spring.ogg": "botar",
    "spring_season.ogg": "primavera",
    "sprinkle.ogg": "espurnes",
    "square.ogg": "quadrat",
    "squash.ogg": "carbassó",
    "squat.ogg": "ajupir",
    "squid.ogg": "calamar",
    "squirrel.ogg": "esquirol",
    "squirt.ogg": "pulveritzador",
    "stack.ogg": "pila",
    "stage.ogg": "escenari",
    "staircase.ogg": "escala",
    "stamp.ogg": "segell",
    "stand.ogg": "dret",
    "star.ogg": "estel",
    "stare.ogg": "mirar fixament",
    "starfish.ogg": "estrella de mar",
    "steam.ogg": "vapor",
    "steep.ogg": "empinat",
    "steeple.ogg": "campanar",
    "stem.ogg": "tija",
    "step.ogg": "esglaó",
    "stew.ogg": "guisat",
    "stick.ogg": "branca",
    "sting.ogg": "fibló",
    "stinky.ogg": "pudor",
    "stitch.ogg": "puntada",
    "stomach.ogg": "estómac",
    "stone.ogg": "pedra",
    "stop.ogg": "aturar",
    "store.ogg": "botiga",
    "stove.ogg": "cuina",
    "straight.ogg": "recte",
    "strainer.ogg": "colador",
    "straw.ogg": "palla",
    "strawberry.ogg": "maduixa",
    "stream.ogg": "corrent",
    "street.ogg": "carrer",
    "stretch.ogg": "estirar",
    "string.ogg": "cordill",
    "stripe.ogg": "ratlla",
    "strong.ogg": "fort",
    "student.ogg": "estudiant",
    "study.ogg": "estudiar",
    "stump.ogg": "tronc",
    "sugar.ogg": "sucre",
    "suit.ogg": "mudada",
    "suitcase.ogg": "maleta",
    "summer.ogg": "estiu",
    "summit.ogg": "cim",
    "sun.ogg": "el Sol",
    "swan.ogg": "cigne",
    "sweat.ogg": "suor",
    "sweatshirt.ogg": "dessuadora",
    "swim.ogg": "nedar",
    "table.ogg": "taula",
    "tablecloth.ogg": "estovalles",
    "tadpole.ogg": "capgròs",
    "tag.ogg": "etiqueta",
    "tail.ogg": "cua",
    "tall.ogg": "alt",
    "tape_measure.ogg": "cinta mètrica",
    "taxi.ogg": "taxi",
    "teach.ogg": "ensenyar",
    "teacher.ogg": "professora",
    "tear.ogg": "esquinçar",
    "teddy.ogg": "peluix",
    "teeth.ogg": "dentadura",
    "television.ogg": "televisió",
    "temple.ogg": "temple",
    "tennis.ogg": "tennis",
    "tent.ogg": "tenda",
    "text.ogg": "text",
    "thick.ogg": "gruixut",
    "thief.ogg": "lladre",
    "thigh.ogg": "cuixa",
    "think.ogg": "pensar",
    "thread.ogg": "bobina",
    "throat.ogg": "gola",
    "throw.ogg": "llançar",
    "thumb.ogg": "polze",
    "tick.ogg": "paparra",
    "ticket.ogg": "bitllet",
    "tiger.ogg": "tigre",
    "time.ogg": "temps",
    "tin.ogg": "llauna",
    "tire.ogg": "pneumàtic",
    "tired.ogg": "cansat",
    "tissue.ogg": "mocador",
    "to_drink.ogg": "beure",
    "toad.ogg": "gripau",
    "toaster.ogg": "torradora",
    "toe.ogg": "dit del peu",
    "toilet.ogg": "vàter",
    "tomatoe.ogg": "tomàquet",
    "tongs.ogg": "pinces",
    "tongue.ogg": "llengua",
    "tool.ogg": "eina",
    "top.ogg": "cim",
    "torch.ogg": "torxa",
    "touch.ogg": "tocar",
    "towel.ogg": "tovallola",
    "toy.ogg": "joguina",
    "trail.ogg": "sender",
    "train.ogg": "tren",
    "train_station.ogg": "estació de tren",
    "trap.ogg": "parany",
    "trash.ogg": "escombraries",
    "tray.ogg": "safata",
    "treat.ogg": "dolç",
    "tree.ogg": "arbre",
    "triangle.ogg": "triangle",
    "tribe.ogg": "tribu",
    "trip.ogg": "viatge",
    "truck.ogg": "camió",
    "tube.ogg": "llapis de llavis",
    "tulip.ogg": "tulipa",
    "tune.ogg": "melodia",
    "turkey.ogg": "gall dindi",
    "turnip.ogg": "nap",
    "turtle.ogg": "tortuga",
    "tusk.ogg": "ullal",
    "twin_boys.ogg": "bessons",
    "twin_girls.ogg": "bessones",
    "umbrella.ogg": "paraigua",
    "under.ogg": "sota",
    "uniform.ogg": "uniforme",
    "van.ogg": "furgoneta",
    "vapor.ogg": "vapor",
    "vase.ogg": "gerro",
    "vegetable.ogg": "vegetal",
    "vein.ogg": "vena",
    "verdure.ogg": "verdura",
    "vest.ogg": "armilla",
    "vet.ogg": "veterinari",
    "viper.ogg": "escurçó",
    "vowel.ogg": "vocal",
    "vulture.ogg": "voltor",
    "wag.ogg": "moure la cua",
    "walk.ogg": "caminar",
    "wall.ogg": "mur",
    "walnut.ogg": "nou",
    "wart.ogg": "berruga",
    "wash.ogg": "banyar",
    "wasp.ogg": "vespa",
    "watch.ogg": "rellotge",
    "water.ogg": "aigua",
    "wave.ogg": "onada",
    "wedding.ogg": "casament",
    "wedge.ogg": "falca",
    "weight.ogg": "pesa",
    "wet.ogg": "mullat",
    "whale.ogg": "balena",
    "wheat.ogg": "blat",
    "wheel.ogg": "roda",
    "whisk.ogg": "batedora",
    "whisper.ogg": "xiuxiuejar",
    "white.ogg": "blanc",
    "wide.ogg": "ample",
    "wife.ogg": "muller",
    "wig.ogg": "perruca",
    "win.ogg": "guanyar",
    "wind.ogg": "vent",
    "window.ogg": "finestra",
    "window_glass.ogg": "vidre de la finestra",
    "wing.ogg": "ala",
    "winter.ogg": "hivern",
    "wolf.ogg": "llop",
    "woman.ogg": "dona",
    "wood.ogg": "fusta",
    "word.ogg": "paraula",
    "worker.ogg": "treballador",
    "world.ogg": "món",
    "wreath.ogg": "garlanda",
    "wrench.ogg": "clau anglesa",
    "wrist.ogg": "canell",
    "write.ogg": "escriure",
    "yellow.ogg": "groc",
    "yogurt.ogg": "iogurt",
    "yum.ogg": "deliciós",
    "zebra.ogg": "zebra",
    "zipper.ogg": "cremallera",
    "zoo.ogg": "zoològic"
}
